Showing results 1 to 3 of 3

Thread: YASU doesn't work with Battlestations: Midway v1.1.1

  1. #1

    Default YASU doesn't work with Battlestations: Midway v1.1.1

    Before I patched to v1.1.1 , Battlestations: Midway worked just fine, I didn't need to use the original disc to start the game, I could use an image and DT. But, after I patched to v1.1.1 , I get the wrong disc inserted message with YASU 1.2.7050 , and the emulator detected message without it . Can anyone help? btw, where can I find the app to determine if the SecuROM version has been updated with the patch?

  2. #2
    Experienced User
    sYk0's Avatar
    Join Date
    27.12.2005
    Posts
    392

    Default

    The error you are getting ("wrong disc inserted") means your image is bad... assuming that your image worked b4 you updated, would suggest that the newer version of Battlestations: Midway v1.1.1 is checking for different/more data on the disc.
    Recreate a full image with Alcohol 120% from your original(s).
    Mail:
    curerom @ daemon-tools.cc

  3. #3

    Default

    OK, I did as instructed. Now I get the wrong disc inserted both with and without YASU. What do I do? Will I have to use the original disc all the time?? Btw, the image worked perfectly before I patched to v1.1.1.

Bookmarks

Posting Rules

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •